DCMTK - Conformance #663

CP-1447: "Clarify 8 bit in Extended JPEG Transfer Syntax"
2015-09-18 10:49 - J6rg Riesmeier

Status:

Priority:

Assignee:
Category:

Target version:
Module:

Operating System:

Closed

Normal

Marco Eichelberg
Library

3.6.2

dcmijpeg

Start date:
Due date:

% Done:

Estimated time:

Compiler:

2015-09-18

0%
0:00 hour

Description

Check whether the implementation in "dcmjpeg" is affected by this CP.

CP-1447 (FT): ftp:/medical.nema.org/medical/dicom/final/cp1447_ft_clarify8bitinextendedjpeg3.pdf

Related issues:

Related to DCMTK - Bug #620: DCMJPEG writes SOF0 JPEG marker when compressing...

Closed

2015-01-27

History

#1 - 2016-11-16 15:24 - Marco Eichelberg

- Assignee set to Marco Eichelberg

#2 - 2016-11-17 11:40 - Marco Eichelberg

- Status changed from New to Closed

Fixed by commit ea56f13 220efcc.
